Subject: Ticket Assigned - Re: No sound after update
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 15:48:53 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: No sound after update Hello Pritish,

The only thing whats going wrong in the app is there is NO sound on the soundbox and beamer when we start a groupslesson. The screen is fully the same as normal, so a screenshot will not help i think.

If i open Youtube of a other sound app. The soundbox and beamer working well. So thats the strange thing i tink.

Kind Regards,
Dirjan

Van: Les Mills International <[email-masked]>
Verzonden: maandag 14 februari 2022 12:25
Aan: Jeanine Schulenklopper <[email-masked]>
CC: [email-masked]
Onderwerp: Re: No sound after update

Hi Dirjan,
​
I hope you are doing well.
​
My name is Pritish from the Les Mills Virtual App support team. Could you please advise exactly what is the issue and also if you could send us a picture or screenshot for the issue that will be helpful?
​
Looking forward to your reply soon.
​
Kind Regards,
Pritish

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214

On Tue, 15 Feb at 12:10 AM , Jeanine Schulenklopper <[email-masked]<mailto:[email-masked]>> wrote:
Goodmorning,

Just spoke tot the club owner and they still have the same issue.
They run a dianostic tool and there were no issues.
Can you please try to help him? His name is Dirjan and i’ll put his mailadress in this mail.

Thnks in advance.

Kind Regards,

Jeanine

Van: Les Mills International <[email-masked]<mailto:[email-masked]>>
Verzonden: donderdag 10 februari 2022 19:41
Aan: Jeanine Schulenklopper <[email-masked]<mailto:[email-masked]>>
Onderwerp: Re: No sound after update

Hi Jeanine,
​
​Are there any additional questions?
​
Thanks!

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214

On Wed, 9 Feb at 4:45 AM , Les Mills International <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jeanine,
​
Let's have them run a diagnostics test to be sure everything is working correctly.
​
Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues.

Tap the padlock to the top right of the App
Enter your admin code
Navigate to SETTINGS > Version > Run diagnostics

Please let us know if the diagnostics test detects any errors and what those errors are.

Unfortunately, in the event of an AV issue, we cannot support since this Help Desk only supports the App, the content on the App, and the Scheduler. I would suggest having the partner reach out to their AV Installer to assist with their equipment.

Many thanks,
Julie

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5214

On Wed, 9 Feb at 2:38 AM , Jeanine Schulenklopper <[email-masked]<mailto:[email-masked]>> wrote:
Hi Team Virtual,

I got a call from Fitconcept in Grou. They miss sound after an update.
They already removed and uploaded the virtual app again.
Other devices work with sound on their screen.
What other tips could I give them.

Virtual account; [email-masked]<mailto:[email-masked]>

Regards,

Jeanine

Met vriendelijke groet,

Jeanine Schulenklopper
Team Club Performance

<https://www.lesmills.com/nl/>

Elzenweg 37
5144 MB Waalwijk
T: +31 (0)416 34 97 25
www.lesmills.nl<http://www.lesmills.nl>
<https://www.facebook.com/LesMillsNetherlandsBelgium>  <https://www.linkedin.com/company/hdd-group/>   <https://www.instagram.com/lesmillsnlbe/>
<https://www.lesmills.com/nl/>

5214:859387

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5250